{
	"DCClar_susLong.instr" : 	{
		"1" : 		{
			"sample" : "DCClar_susLong_A#2_v1_rr1_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"2" : 		{
			"sample" : "DCClar_susLong_A#3_v1_rr1_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"3" : 		{
			"sample" : "DCClar_susLong_A#4_v1_rr1_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"4" : 		{
			"sample" : "DCClar_susLong_D2_v1_rr1_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"5" : 		{
			"sample" : "DCClar_susLong_D3_v1_rr1_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"6" : 		{
			"sample" : "DCClar_susLong_D4_v1_rr1_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"7" : 		{
			"sample" : "DCClar_susLong_D5_v1_rr1_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"8" : 		{
			"sample" : "DCClar_susLong_F#5_v1_rr1_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"9" : 		{
			"sample" : "DCClar_susLong_F2_v1_rr1_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"10" : 		{
			"sample" : "DCClar_susLong_F3_v1_rr1_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"11" : 		{
			"sample" : "DCClar_susLong_F4_v1_rr1_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 20
		}
,
		"12" : 		{
			"sample" : "DCClar_susLong_A#2_v2_rr1_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"13" : 		{
			"sample" : "DCClar_susLong_A#3_v2_rr1_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"14" : 		{
			"sample" : "DCClar_susLong_A#4_v2_rr1_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"15" : 		{
			"sample" : "DCClar_susLong_D2_v2_rr1_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"16" : 		{
			"sample" : "DCClar_susLong_D3_v2_rr1_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"17" : 		{
			"sample" : "DCClar_susLong_D4_v2_rr1_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"18" : 		{
			"sample" : "DCClar_susLong_D5_v2_rr1_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"19" : 		{
			"sample" : "DCClar_susLong_F#5_v2_rr1_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"20" : 		{
			"sample" : "DCClar_susLong_F2_v2_rr1_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"21" : 		{
			"sample" : "DCClar_susLong_F3_v2_rr1_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"22" : 		{
			"sample" : "DCClar_susLong_F4_v2_rr1_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 13
		}
,
		"23" : 		{
			"sample" : "DCClar_susLong_A#2_v3_rr1_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"24" : 		{
			"sample" : "DCClar_susLong_A#3_v3_rr1_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"25" : 		{
			"sample" : "DCClar_susLong_A#4_v3_rr1_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"26" : 		{
			"sample" : "DCClar_susLong_D2_v3_rr1_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"27" : 		{
			"sample" : "DCClar_susLong_D3_v3_rr1_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"28" : 		{
			"sample" : "DCClar_susLong_D4_v3_rr1_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"29" : 		{
			"sample" : "DCClar_susLong_D5_v3_rr1_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"30" : 		{
			"sample" : "DCClar_susLong_F#5_v3_rr1_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"31" : 		{
			"sample" : "DCClar_susLong_F2_v3_rr1_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"32" : 		{
			"sample" : "DCClar_susLong_F3_v3_rr1_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}
,
		"33" : 		{
			"sample" : "DCClar_susLong_F4_v3_rr1_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 3
		}

	}
,
	"DCClar_stac_1.instr" : 	{
		"1" : 		{
			"sample" : "DCClar_stac_A#2_v1_rr1_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"2" : 		{
			"sample" : "DCClar_stac_A#3_v1_rr1_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"3" : 		{
			"sample" : "DCClar_stac_A#4_v1_rr1_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"4" : 		{
			"sample" : "DCClar_stac_D2_v1_rr1_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"5" : 		{
			"sample" : "DCClar_stac_D3_v1_rr1_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"6" : 		{
			"sample" : "DCClar_stac_D4_v1_rr1_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"7" : 		{
			"sample" : "DCClar_stac_F2_v1_rr1_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"8" : 		{
			"sample" : "DCClar_stac_F3_v1_rr1_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"9" : 		{
			"sample" : "DCClar_stac_F4_v1_rr1_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"10" : 		{
			"sample" : "DCClar_stac_F5_v1_rr1_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"11" : 		{
			"sample" : "DCClar_stac_A#2_v2_rr1_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"12" : 		{
			"sample" : "DCClar_stac_A#3_v2_rr1_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"13" : 		{
			"sample" : "DCClar_stac_A#4_v2_rr1_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"14" : 		{
			"sample" : "DCClar_stac_D2_v2_rr1_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"15" : 		{
			"sample" : "DCClar_stac_D3_v2_rr1_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"16" : 		{
			"sample" : "DCClar_stac_D4_v2_rr1_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"17" : 		{
			"sample" : "DCClar_stac_D5_v2_rr1_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"18" : 		{
			"sample" : "DCClar_stac_F2_v2_rr1_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"19" : 		{
			"sample" : "DCClar_stac_F3_v2_rr1_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"20" : 		{
			"sample" : "DCClar_stac_F4_v2_rr1_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"21" : 		{
			"sample" : "DCClar_stac_F5_v2_rr1_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"22" : 		{
			"sample" : "DCClar_stac_A#2_v3_rr1_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"23" : 		{
			"sample" : "DCClar_stac_A#3_v3_rr1_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"24" : 		{
			"sample" : "DCClar_stac_A#4_v3_rr1_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"25" : 		{
			"sample" : "DCClar_stac_D2_v3_rr1_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"26" : 		{
			"sample" : "DCClar_stac_D3_v3_rr1_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"27" : 		{
			"sample" : "DCClar_stac_D4_v3_rr1_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"28" : 		{
			"sample" : "DCClar_stac_D5_v3_rr1_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"29" : 		{
			"sample" : "DCClar_stac_F2_v3_rr1_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"30" : 		{
			"sample" : "DCClar_stac_F3_v3_rr1_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"31" : 		{
			"sample" : "DCClar_stac_F4_v3_rr1_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"32" : 		{
			"sample" : "DCClar_stac_F5_v3_rr1_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}

	}
,
	"DCClar_stac_2.instr" : 	{
		"1" : 		{
			"sample" : "DCClar_stac_A#2_v1_rr2_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"2" : 		{
			"sample" : "DCClar_stac_A#3_v1_rr2_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"3" : 		{
			"sample" : "DCClar_stac_A#4_v1_rr2_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"4" : 		{
			"sample" : "DCClar_stac_D2_v1_rr2_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"5" : 		{
			"sample" : "DCClar_stac_D3_v1_rr2_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"6" : 		{
			"sample" : "DCClar_stac_D4_v1_rr2_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"7" : 		{
			"sample" : "DCClar_stac_F2_v1_rr2_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"8" : 		{
			"sample" : "DCClar_stac_F3_v1_rr2_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"9" : 		{
			"sample" : "DCClar_stac_F4_v1_rr2_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"10" : 		{
			"sample" : "DCClar_stac_F5_v1_rr2_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 16
		}
,
		"11" : 		{
			"sample" : "DCClar_stac_A#2_v2_rr2_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"12" : 		{
			"sample" : "DCClar_stac_A#3_v2_rr2_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"13" : 		{
			"sample" : "DCClar_stac_A#4_v2_rr2_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"14" : 		{
			"sample" : "DCClar_stac_D2_v2_rr2_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"15" : 		{
			"sample" : "DCClar_stac_D3_v2_rr2_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"16" : 		{
			"sample" : "DCClar_stac_D4_v2_rr2_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"17" : 		{
			"sample" : "DCClar_stac_D5_v2_rr2_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 0,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 12
		}
,
		"18" : 		{
			"sample" : "DCClar_stac_F2_v2_rr2_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"19" : 		{
			"sample" : "DCClar_stac_F3_v2_rr2_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"20" : 		{
			"sample" : "DCClar_stac_F4_v2_rr2_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"21" : 		{
			"sample" : "DCClar_stac_F5_v2_rr2_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 42,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 8
		}
,
		"22" : 		{
			"sample" : "DCClar_stac_A#2_v3_rr2_sum.wav",
			"key_zone_floor" : 56,
			"root_key" : 58,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"23" : 		{
			"sample" : "DCClar_stac_A#3_v3_rr2_sum.wav",
			"key_zone_floor" : 68,
			"root_key" : 70,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"24" : 		{
			"sample" : "DCClar_stac_A#4_v3_rr2_sum.wav",
			"key_zone_floor" : 80,
			"root_key" : 82,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"25" : 		{
			"sample" : "DCClar_stac_D2_v3_rr2_sum.wav",
			"key_zone_floor" : 50,
			"root_key" : 50,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"26" : 		{
			"sample" : "DCClar_stac_D3_v3_rr2_sum.wav",
			"key_zone_floor" : 60,
			"root_key" : 62,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"27" : 		{
			"sample" : "DCClar_stac_D4_v3_rr2_sum.wav",
			"key_zone_floor" : 72,
			"root_key" : 74,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"28" : 		{
			"sample" : "DCClar_stac_D5_v3_rr2_sum.wav",
			"key_zone_floor" : 84,
			"root_key" : 86,
			"vel_zone_floor" : 63,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 4
		}
,
		"29" : 		{
			"sample" : "DCClar_stac_F2_v3_rr2_sum.wav",
			"key_zone_floor" : 52,
			"root_key" : 53,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"30" : 		{
			"sample" : "DCClar_stac_F3_v3_rr2_sum.wav",
			"key_zone_floor" : 64,
			"root_key" : 65,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"31" : 		{
			"sample" : "DCClar_stac_F4_v3_rr2_sum.wav",
			"key_zone_floor" : 76,
			"root_key" : 77,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}
,
		"32" : 		{
			"sample" : "DCClar_stac_F5_v3_rr2_sum.wav",
			"key_zone_floor" : 88,
			"root_key" : 89,
			"vel_zone_floor" : 84,
			"envelope" : 1,
			"direction" : "fw",
			"timestretch" : 1,
			"loop" : [ 0, 0, 0 ],
			"start" : 0,
			"volume" : 2
		}

	}

}
